

*{
    margin: 10;
    padding: 10;
    box-sizing: border-box;
   
}

body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center; padding: 8px;
}

.nav{
    background-color: rgb(47, 230, 236);
    padding: 0 100px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
    padding-top: 10px;
}

.nav__logo{
    height: 90px;
    width: 90px;
}

.nav__link{
    color: rgb(0, 0, 0);
    padding: 5px;
    text-decoration-line: none;
}
   
.galery img{
    height: calc( 300px + 3em);
  width: 260px;
  margin:1em auto;
  border: 3px solid rgb(68, 183, 236);
  position: relative;
}
.galery_element{
    margin-top: 15px;
  border-radius: 25%;
    float: center;
    width: 180px;
  transition: opacity 3s;

}

.galery_element2{
    height: 200;
    width: 150;
}

.list{
    height: calc( 300px + 3em);
    width: 260px;
    margin:1em auto;
    border: 3px solid rgb(68, 183, 236);
    position: relative;
  } 

  .list_modifier{
    text-decoration: underline;
    color: rgb(64, 179, 255);
  }

  .list_element{
    background-color: rgb(6, 105, 122);
    border: 3px solid rgb(0, 0, 0);
  }

  
